Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465185 - all irc channels are called "Conversation"
Summary: all irc channels are called "Conversation"
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10DesktopTarget
TreeView+ depends on / blocked
 
Reported: 2008-10-01 23:03 UTC by Matthias Clasen
Modified: 2018-04-11 09:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-29 01:47:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
FreeDesktop.org 16345 None None None Never
GNOME Bugzilla 535042 None None None Never

Description Matthias Clasen 2008-10-01 23:03:31 UTC
Which is not very practical when you have multiple channels open...

Upstream bug is http://bugzilla.gnome.org/show_bug.cgi?id=535042

Comment 1 Brian Pepple 2008-10-01 23:24:52 UTC
This very well could be due to a problem with telepathy-idle since jabber chatrooms titles are set correctly.

Comment 2 Matěj Cepl 2008-11-22 22:25:13 UTC
Yes, it is telepathy-idle issue, filed as http://bugs.freedesktop.org/show_bug.cgi?id=16345

Comment 3 Bug Zapper 2008-11-26 03:26:15 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Brian Pepple 2009-01-29 01:47:54 UTC
This has been fixed in the most recent version in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.